uuid: 8eb8b7b8-fb8c-4140-b6e1-1a2457e4d90c
langcode: en
status: true
dependencies:
  config:
    - node.type.concept
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.concept
target_entity_type_id: node
target_bundle: concept
default_langcode: site_default
language_alterable: true
